@charset "utf-8";
@font-face {
  font-family:"Poppins-Medium";
  src: url(../fonts/Poppins-Medium.ttf);
}
@font-face {
  font-family:"Poppins-Bold";
  src: url(../fonts/Poppins-Bold.ttf);
}
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details {display:block;}
table {border-collapse:collapse;border-spacing:0;}
caption,th {text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr {border:0;}
img {vertical-align:top;}
html {overflow-x:hidden;font-size:100px;--size:calc(100vw / 19.20);font-size:var(--size);}
i,cite,em,var,address,dfn {font-style:normal;}
[hidefocus],summary {outline:0;}
li {list-style:none;}
h1,h2,h3,h4,h5,h6,small {font-size:100%;}
sup,sub {font-size:83%;}
pre,code,kbd,samp {font-family:inherit;}
q:before,q:after {content:none;}
textarea {overflow:auto;resize:none;}
label,summary {cursor:default;}
a,button {cursor:pointer;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight:bold;}
del,ins,u,s,a,a:hover {text-decoration:none;}
body,textarea,input,button,select,keygen,legend {font:13px/1 arial,\5b8b\4f53;color:#333;outline:0;}
:focus {outline:0;}
.none {display:none;}
.wcb {width:100%;height:30px;border:2px dashed #97CBE0;}
.hidden {visibility:hidden;}
.clear {width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline;}
.clearfix:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix {display:block;zoom:1;}
::-webkit-input-placeholder {color:#fff;}
:-moz-placeholder {color:#fff;}
::-moz-placeholder {color:#fff;}
:-ms-input-placeholder {color:#fff;}
body {line-height:1;font-size:13px;font-family:"Poppins-Medium","PingFang","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color:#232222;background:#F8FBFB;}
:root {--mainColor:#0168B7;--hoverColor:#0168B7;--bigSize:0.2rem;--titleSize:0.18rem;--smailSize:0.16rem;--smailSizex:0.14rem;--innerWidth: 15.2rem;}
p {line-height:1.75;}
a {color:#333;text-decoration:auto;transition:all 0.4s ease-in-out;}
a:hover {color:var(--hoverColor);}
.line1 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.line2 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.line3 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.line4 {text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;}
.wrapper {width:100%;margin:0 auto;}
.wrapper .inner {width:var(--innerWidth);margin:0 auto;}
.fix-top{padding-top:100vh;position:relative;transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-webkit-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-moz-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-ms-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;-o-transition:all .7s cubic-bezier(.5,0,.2,1) 0s;z-index:-1}
.fix-top.fixed{padding-top:0}
/**兼容模式提示**/
#browser-modal{width:100%;height:100%;top:0;left:0;text-align:center;color:#303233;position:fixed;z-index:9999;display: flex;align-items: center;}
#browser-modal .browser-modal-cover{position:fixed;left:0;top:0;height:100%;width:100%;background-color:#111;opacity:.9;z-index:-1;}
#browser-modal .browser-content{width:700px;margin-left:auto;margin-right:auto;padding-bottom:80px;padding-top:30px;background-color:#fff;border-radius:5px;}
#browser-modal .browser-content .browser-dpc-logo{height:62px;margin:45px auto 30px;background: url(../images/logo.png)no-repeat center/100% 100%;}
#browser-modal .browser-content .browser-text-title{text-transform:uppercase;font-size:24px;}
#browser-modal .browser-content .browser-text-desc{margin-top:30px;margin-bottom:40px;font-size:14px;}
#browser-modal .browser-content .browser-list{width:600px;margin:40px auto;height:130px;}
#browser-modal .browser-content .browser-item{float:left;width:150px;padding-top:20px;padding-bottom:20px;margin-left:auto;margin-right:auto;}
#browser-modal .browser-content .browser-item .iconfont{width:80px;height:80px;margin:0 auto;font-size:80px;line-height:80px;margin-bottom:30px;background-size: 100%;}
#browser-modal .browser-content .browser-item .iconfont.iconchrome{background-image: url(../images/Chrome.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconfirefox{background-image: url(../images/Firefox.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconsafari{background-image: url(../images/Safari.svg);}
#browser-modal .browser-content .browser-item .iconfont.iconEdge{background-image: url(../images/Edge.svg);}
#browser-modal .browser-content .browser-item a{color:#921041;cursor:pointer;display:block;}
#browser-modal .browser-content .browser-item a img{display:block;margin:0 auto;max-width:100px;width:100px;height:100px;}
#browser-modal .browser-content .browser-item a h4{text-align:center;margin-top:20px;font-size:18px;font-weight:700;}
/**头部**/
.header {border-bottom:none;height:auto;line-height:inherit;background-size:cover;position:relative;z-index:3;background: #fff;width:100%;top:0;transition:1s;}
.header.fix {background:var(--mainColor);}
.header .inner {position:relative;transition:all 0.4s ease-in-out;}
.header .sitelogo {display:flex;}
.header .sitelogo .logo img {width: 3.54rem;}
.header .sitelogo .logo {margin-right:0.29rem;display:inline-block;}
.header .sitelogo h1 {font-size:inherit;font-weight:normal;background:none;padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem;}
.header .sitelogo a {align-items:center;}
.header .sitelogo .tago img {width:3.82rem;}
.header .sitelogo .sitetitle span {display:block;}
.header .sitelogo img.logo {width:3.4rem;transition:all 0.6s ease-in-out;}
.header .head-main {float:left;margin-top:10px;}
.header .mod {display:flex;justify-content:space-between;height: 1.46rem;align-items:center;}
.header .head-top {display:flex;align-items:center;gap:0.15rem;}
.header .head-right {display:flex;align-items: center;gap: 0.65rem;}
.header a.menu-btn{display:none}
/* 搜索*/
.wp_search {display:inline-block;position:relative;padding-left:4px;border:1px solid #d0d0d0;}
.wp_search #keyword {width:160px !important;padding:4px 0;border:none;height:20px;line-height:20px;background:transparent;color:#fff;}
.wp_search .search {width:32px;height:30px;border:0px;background:#FFFFFF url(../images/sous.png) no-repeat center;cursor:pointer;vertical-align:top;}
.searchbox .tt {color:#fff;text-align:center;font-size:0.3rem;font-weight:bold;margin-bottom:0.47rem;}
.searchbox {text-align:right;border-radius: 0.45rem;overflow:hidden;width: 1.82rem;}
.wp-search {position:relative;background: #70B8E6;}
.wp-search form {display:block;}
.wp-search .search-input {margin-left: 0.39rem;margin-right:40px;}
.wp-search .search-input input.search-title {width:100%;line-height: 0.6rem;background:none;color:#FFFFFF;font-size:var(--titleSize);border:0;outline:0;font-family:'SourceHanSansCN-Regular';opacity: 0.83;}
.wp-search .search-btn {width: 0.42rem;height: 0.42rem;position:absolute;right: 0.09rem;top: 0.09rem;background: #fff;border-radius: 50%;}
.wp-search .search-btn input.search-submit {width:100%;height:100%;border:0;outline:0;background: url(../images/sous.svg) no-repeat center;cursor:pointer;background-size: 0.22rem;}
.header .searchbox {transition:all 0.4s ease-in-out;}
/**角色**/
.site-rale ul li.links {float:left;}
.site-rale ul li.links a {line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(../images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover {color:#fff;}
.site-lang ul {display:flex;}
.site-lang ul li.links a {color:#fff;font-size:var(--titleSize);padding:0 0.14rem;line-height:1;display:inline-block;font-size:var(--smailSize);}
.site-lang ul li.links a:hover {color:#fff;}
.header .site-lang ul li.links:first-child a {border-right:1px solid #fff;}
/**导航**/
#nav {/* width:9rem; */}
#nav .inner .wp-panel .navbg {position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
.nav .wp-menu {margin:0 auto;display:flex;column-gap: 0.68rem;justify-content:space-between;}
.nav .wp-menu .menu-item {position:relative;text-align:center;}
.nav .wp-menu .menu-item.i1 {background:none;}
.nav .wp-menu .menu-item a>.menu-switch-arrow {display:none;width:20px;height:20px;background:url(../images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .sub-menu li .sub-menu {display:none;}
.nav .wp-menu .menu-item a.menu-link {line-height:0.4rem;font-size:var(--titleSize);display:block;color: #EA9309;position:relative;font-family: "Poppins-Bold";}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover {font-weight:bold;text-decoration:none;color:var(--mainColor);}
.nav .sub-menu {position:absolute;left:50%;top:100%;min-width:1.5rem;z-index:100;background:var(--mainColor);opacity:0;transform:translateX(-50%) scale(0);transition:all 0.4s ease-in-out;border-radius:8px;overflow:hidden;}
.nav .sub-menu .sub-item {position:relative;white-space:nowrap;vertical-align:top;_zoom:1;}
.nav .sub-menu .sub-item a {display:block;color:#fff;line-height:0.5rem;padding:0 17px;font-size:var(--smailSize);background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover {color:#333;background-color:#fff;display:block;}
.nav .sub-menu .sub-menu {left:100%;top:0px;z-index:200;background:#fff;}
.nav .site-lang {display:none;}
.nav .wp-menu .menu-item a.menu-link:after {content:"";width:100%;height:1px;position:absolute;bottom:0;background:#fff;left:0;transform:scale(0);transition:all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform:scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform:translateX(-50%);opacity:1;}
/**大图**/
.mbanner {perspective:1920px;transform-style:preserve-3d;}
#banner .inner {width:100%;text-align:center;}
.mbanner .news_list {position:static;}
.mbanner .news_imgs a {display:block;height:100vh;}
.mbanner .news_list .news:not(:first-child){
  display: none;
}
.mbanner .news_list.slick-initialized .news:not(:first-child) ,.mbanner .news_list.swiper-wrapper .news:not(:first-child){
display: block;
}
.mbanner .news_imgs a img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.mbanner .slick-arrow{width:0.41rem;height:0.38rem;}
.mbanner .slick-prev,.mbanner .slick-next {z-index: 4;top:auto;bottom: 0.63rem;opacity: 1;border-radius: 0;font-size: 0;box-shadow: none;}
.mbanner .slick-prev {left: 50%;background: url(../images/bannerleft.svg)no-repeat;background-size: contain;transform: translateX(-1.2rem);}
.mbanner .slick-next {right: 50%;background: url(../images/banneright.svg)no-repeat;background-size: contain;font-size: 0;transform: translateX(1.2rem);}
.mbanner .news .news_wz {position:absolute;top: 50%;text-align:left;left: 0;right: 0;transform: translateY(-50%);}
.mbanner .news .news_wz .news_con{width:var(--innerWidth);margin:0 auto}
.mbanner .news .news_wz a {color:#17607A;}
.mbanner .news .news_title {display:flex;font-size: 0.85rem;line-height: 1.495;bottom:0;color:#fff;text-align:left;box-sizing:border-box;align-items:center;font-weight:bold;overflow:hidden;text-overflow:ellipsis;font-family: "Poppins-Bold";text-align: center;}
.mbanner .news .news_title a {color:#fff;display:block;white-space:nowrap;width:80%;overflow:hidden;text-overflow:ellipsis;}
.mbanner .slick-dots {width:auto;bottom: 0.718rem;/* left:50%; *//* margin-left:-8.2rem; */display:flex;align-items:flex-end;column-gap: 0.25rem;width: 100%;justify-content: center;}
.mbanner .slick-dots li {width: 0.19rem;height: 0.19rem;border-radius:0;background: #fff;background-size:100%;margin:0;opacity: 1;margin-right:0.09rem;transition:all 0.4s ease-in-out;display:flex;align-items:flex-end;justify-content:center;border-radius:50%;margin: 0;}
.mbanner .slick-dots li button {width:0.06rem;height:0.06rem;background:rgb(255 255 255 / 80%);padding:0;display:none;}
.mbanner .news .news_video {height:100vh;}
.mbanner .news .news_video video {position:absolute;width:100%;height:100%;object-fit:cover;left:50%;top:50%;transform:translate(-50%,-50%);}
.mbanner .news_list .news:after {content:"";display: block;position: absolute;pointer-events: none;background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgb(0, 0, 0) 100%);opacity: 0.42;height: 2.07rem;width: 100%;bottom: 0;}
.mbanner .slick-dots li.slick-active:after {transform:none;}
.mbanner .slick-dots li.slick-active {opacity:1;background: #9EC9EB;}
.mbanner.fixBanner {position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: #ccc;}
.fixedok .mbanner {opacity: 0;}
/**内容**/
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img {transform:scale(1.1);}
.news_imgs a img,.news_imgs span img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;background:#ccc;position:relative;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}
/**主体公共**/
.post1 .tt {display:flex;position:relative;justify-content:center;margin-bottom:0.42rem;}
.post1 .more_btn {position:absolute;right:0;bottom:0;}
.post1 .more_btn img {width:0.14rem;margin-left:0.05rem;}
.post1 .more_btn .more_text {vertical-align:middle;font-size: var(--titleSize);color: #3A68B2;display: flex;line-height: 0.25rem;align-items: center;column-gap: 0.25rem;border-bottom: 0.01rem solid #3A68B2;padding-bottom: 0.085rem;}
.post1 .tt .tit span {display:block;position:relative;z-index:1;}
.post1 .tt .tit {/* width:1.59rem; */text-align:center;position:relative;}
.post1 .tt .title {font-size: 0.48rem;font-weight:normal;font-weight:bold;line-height:1.4;color: #EA9309;}
.post1 .tt .tt_en {font-size:var(--smailSize);font-weight:normal;}
.post1 .news .news_title {font-size: var(--bigSize);line-height: 1.5;color: #23449C;font-family: "Poppins-Bold";}
.post1 .news .news_text {font-size: var(--titleSize);line-height: 1.5;color: #5D9ED1;}
.post1 .news .news_title a {color:#23449C;}
.post1 .news .news_text a {color:#5D9ED1;}
.post1 .news .news_date {font-weight:bold;font-size:var(--smailSize);line-height:1.32;color:#707070;}
.post1 .news .news_meta {color: #343434;font-size: var(--smailSizex);line-height: 1.5;}
.post1 .news .news_meta .news_year {font-size: 0.12rem;}
.post1 .news .news_meta .news_days {font-size: var(--bigSize);font-weight:bold;margin:0.04rem 0;font-family: "Poppins-Bold";}
.post1 .news .news_meta .news_month {font-size: 0.22rem;text-transform: uppercase;}
.post1 .news .news_l .news_meta {width:0.96rem;height:0.64rem;background:var(--mainColor);padding-left:0.14rem;box-sizing:border-box;position:absolute;bottom:0.26rem;left:-0.14rem;display:flex;flex-direction:column;justify-content:center;/* gap:0.05rem; */}
.post1 .news .news_l {position:relative;}
.post1 .news .news_l .news_meta:after {position:absolute;content:"";display:block;height:0;width:0;border-top:0.09rem solid #C9BA90;border-left:0.14rem solid transparent;border-right:0px solid transparent;left:0;top:100%;}
/**main1**/
.wrap1{background: url(../images/wrap1.jpg)no-repeat bottom;background-size: 100% auto;position: relative;}
.mbanner:before{content:'';background: url(../images/sichou.svg)no-repeat;left: 0;right: 0;position: absolute;height: 2.1rem;bottom: -1.28rem;background-size: contain;z-index: 1;}
.main1 {position:relative;z-index:1;}
.main1 .inner {padding: 1.18rem 0 0;}
body.main .post-11 .slick-list{margin: -0.27rem;}
body.main .post-11 .news_box{display:flex;margin: 0.27rem;align-items: flex-start;}
body.main .post-11 .news_imgs{
    width: 47%;
    margin-right: 0.29rem;
    border-radius: 0.1rem;
    box-shadow: 0 0.1rem 0.2rem rgb(58 104 178 / 27%);
    overflow: visible;
}
body.main .post-11 .news_imgs a{padding-top:62.37%;overflow: hidden;position: relative;border-radius: 0.1rem;}
body.main .post-11 .news_wz{
    width: 0;
    flex: 1;
    padding: 0.24rem 0.65rem 0 0.48rem;
    background: #F7FAFF;
    border-radius: 0.1rem;
    margin-bottom: 0.32rem;
}
body.main .post-11 .news_meta{margin-bottom:0.2rem;cursor: text;}
body.main .post-11 .slick-arrow{width: 0.9rem;height: 0.9rem;background-color: rgb(58 104 178 / 16%);}
body.main .post-11 .slick-prev,body.main .post-11 .slick-next {z-index: 4;top: 50%;opacity: 1;border-radius: 50%;font-size: 0;box-shadow: none;transform: translateY(-50%);}
body.main .post-11 .slick-prev {left: 0;background-image: url(../images/bannerleft.svg);background-size: contain;background-repeat: no-repeat;background-size: 0.4rem auto;background-position: center;left: -0.45rem;}
body.main .post-11 .slick-next {right: -0.45rem;background-image: url(../images/banneright.svg);background-size: contain;font-size: 0;background-size: 0.4rem auto;background-position: center;background-repeat: no-repeat;}
body.main .post-11 .news_title{margin-bottom:0.62rem}
body.main .post-11  .news:hover .news_title{
    text-decoration: underline;
}


/**main2**/
.main2 {background-size:cover;position:relative;}
.main2 .inner {padding: 1.21rem 0 1.68rem;}
body.main .post-21{display:flex;}
body.main .post-21 .tt{margin-right:1.69rem;display: flex;flex-direction: column;justify-content: space-between;align-items: flex-start;}
body.main .post-21 .more_btn{
    position: static;
    margin-bottom: 0.91rem;
}
body.main .post-21 .con{flex:1;width:0}
body.main .post-21 .news_list{display:flex;flex-wrap:wrap;column-gap: 0.75rem;row-gap: 0.45rem;}
body.main .post-21 .news_list .news{width: calc((100% - 0.75rem)/2);}
body.main .post-21 .news:hover .news_box{box-shadow:0 0.06rem 0.1rem rgb(58 104 178 / 18%);}
body.main .post-21 .news_box{display: flex;background: #FFFFFF;border-radius: 0.1rem;padding: 0 0.3rem 0 0.3rem;align-items: center;height: 1.93rem;}
body.main .post-21 .news:hover .news_title{
    text-decoration: underline;
}
body.main .post-21 .news_meta{
    width: 1.03rem;
    height: 1.03rem;
    background: url(../images/metabg.svg)no-repeat;
    background-size: cover;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-right: 0.29rem;
}
body.main .post-21 .news_wz{
    flex: 1;
    width: 0;
}
body.main .post-21 .news_title{margin-bottom:0.12rem;transition: 0.7s;}
body.main .post-21 .news_deadline{
    font-size: var(--titleSize);
    line-height: 1.5;
    color: #5D9ED1;
}
/**列表页**/
#container-1{position:relative;}
.col_news_wrap{position:absolute;left:0;bottom: 0.29rem;right: 0;}
.col_news_wrap .col_metas{
    width: var(--innerWidth);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.l-banner {height: 4.78rem;background-position:center center;background-repeat:no-repeat;text-align:center;background-color:#c5c4c4;position:relative;background-size: cover;}
.l-banner:after {content:"";display:block;width:100%;position:absolute;height: 100%;background: url(../images/listbannerbg.png) no-repeat;background-size:100% 100%;bottom:0;top: 0;}
.l-banner img {display:none;height:100%;vertical-align:top;}
#l-container {position:relative;background: linear-gradient(180deg, rgb(196 232 255 / 27%), rgb(250 253 255 / 27%));}
#l-container .inner {padding: .73rem 0 1.78rem;position:relative;}
#d-container .inner {background:#fff;}
#l-container .mod{display:flex;}
/**栏目列表**/
/**栏目列表**/
.col_menu_head{position:static;background: url(../images/col_bg.jpg)no-repeat;width: auto;padding: .4rem 0.2rem 0.38rem 0.47rem;text-align: left;background-size: cover;}
.col_menu{width: 3.26rem;margin-right: 0.71rem;}
.col_path a, .col_path span {color: #fff;font-size: var(--bigSize);line-height: 1.5;}
.col_path {display:inline-block;padding-left: .325rem;background:url(../images/home.svg) no-repeat left;background-size: 0.14rem auto;font-size: 0.17rem;}
.pagelist .col_path{margin-right:1.12rem}
.col_news_list{flex:1;width:0;/* background: #fff; */padding: 0 0 0.71rem 0;padding: 0.34rem 0 0 0;}
.wp_entry p{
    color: #4E6781;
    font-size: var(--titleSize);
    line-height: 1.833;
}
.col_news_list .list_top{display:flex;justify-content: space-between;margin-bottom: 0.67rem;align-items: center;}
.possplit::after {content: "/";font-size: 0.2rem;font-family: 宋体;width: 0.2rem;display: inline-block;font-weight: bold;}
.list .col_title{font-size:0.4rem}
.col_news_head{margin-bottom:0.4rem}
.col_title h2{font-weight:normal;font-size: 0.56rem;color: #FFFFFF;font-family: "Poppins-Bold";line-height: 1.41;}
.col_news_list .news_title{font-size:0.24rem;font-family: "SourceHanSansCN-Regular";padding-bottom: 0;/* border-bottom: 0.01rem solid rgb(77 77 77 / 15%); */border-left: 0;position: relative;line-height: 0.28rem;margin-bottom: 0.3rem;}
.col_news_list .news_content{font-size:var(--smailSize);line-height: 2;}
.col_news_list .news_content span{text-wrap-mode:initial!important}
.col_list::before{display:none;}
.col_name span{font-size: 0.48rem;color: #FFFFFF;font-family: "Poppins-Bold";}
.list .col_path .possplit{text-align: center;font-size: 0;background: none;text-indent: 0;width: auto;}
.col_name{/* margin-bottom:0.46rem; */}
.col_list{height:auto;background: linear-gradient(
180deg, #fff, transparent);padding-right: 0;padding-bottom: 3.04rem;}
.col_list ul li{float:none;position: relative;padding: 0 0.147rem;}
.col_list ul li:before{content:'';width: 0.36rem;height: 0.1rem;position:absolute;background:#DE9C22;right: 0.347rem;top: 50%;transform: translateY(-50%);opacity: 0;transition: 0.7s;background: url(../images/arrow.svg)no-repeat;background-size: contain;}
.col_list ul li.selected:before{opacity:1;}
.col_list .col_column .col_item_link{color: #003E88;font-size: 0.25rem;opacity: 1;padding-left: 0;border-bottom: 0.01rem solid rgb(159 20 43 / 10%);line-height: 1.5;text-align: left;padding: 0.26rem 0.2rem 0.26rem 0.47rem;display: block;}
.col_list .col_column.selected{/* color:#9F142B; */background: rgb(112 184 230 / 33%);}
.col_list .col_column.selected .col_item_link{border-bottom-color:transparent}
.sub_list{padding: 0.2rem 0.8rem;}
.sub-item-link{font-size:var(--smailSize);line-height: 1.5;}
/**默认新闻列表页**/
.mrlist .col_news_list .news_list .news{margin-bottom:0.86rem}
.mrlist .col_news_list .news_list .news_box {display:flex;flex-direction: row-reverse;border-top: 0.01rem solid #C9D4DE;}
.mrlist .col_news_list .news_list .news .news_imgs {width: 2.85rem;flex:none;background:0 0;display:flex;border-radius: 0.1rem;align-items:center;}
.mrlist .col_news_list .news_list .news .news_imgs a {padding-top: 62.1%;width:100%;}
.mrlist .col_news_list .news_list .news .news_wz {flex:1;padding: 0;}
.mrlist .col_news_list .news_list .news .news_meta {/* margin-bottom:.33rem; */display: flex;flex-direction: column;align-items: center;padding: 0.37rem 0 0;margin-right: 0.477rem;display: none;}
.mrlist .col_news_list .news_list .news .news_con{/* border-left:0.01rem solid #C9D4DE; */padding: 0.395rem 0 0 0.562rem;padding-left: 0;}
.mrlist .col_news_list .news_list .news .news_meta span {display:block;color:#666;}
.mrlist .col_news_list .news_list .news .news_meta .news_day{color:#5D9ED1;font-size:0.45rem;font-family: "Poppins-Bold";}
.mrlist .col_news_list .news_list .news .news_meta .news_month{font-size:0.22rem;color:#23449C;text-transform: uppercase;position: relative;line-height: 1.4;padding-bottom: 0.115rem;}
.mrlist .col_news_list .news_list .news .news_meta .news_month:before{content:'';width: 0.34rem;height: 0.02rem;background: #ACBDD0;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);}
.mrlist .col_news_list .news_list .news .news_meta .news_year{color:#23449C}
.mrlist .col_news_list .news_list .news .news_year {font-size:.14rem;}
.mrlist .col_news_list .news_list .news .news_day {font-size:.36rem;line-height:1.4;}
.mrlist .col_news_list .news_list .news .news_title {font-size: var(--bigSize);line-height: 1.6;font-weight:700;/* margin-bottom:.17rem; */margin-right: 0.649rem;color: #004083;margin-bottom: 0.34rem;}
.mrlist .col_news_list .news_list .news .news_title a{color:#004083}
.mrlist .col_news_list .news_list .news .news_text {font-size:var(--smailSizex);line-height:2;}
.mrlist .col_news_list .news_list .news .news_text a {color:#666;}
.mrlist .col_news_list .news_list .news.noimg .news_imgs {display:none;}
.mrlist .col_news_list .news_list .news .news_wz{
    display: flex;
}
.mrlist .col_news_list .news_list .news .news_more{font-size:0.17rem;color:#FFFFFF}
.mrlist .col_news_list .news_list .news .news_more a{background:url(../images/listmetabg.jpg)no-repeat;color: #fff;display: flex;width: 1.37rem;height: 0.37rem;align-items: center;justify-content: center;}
/**文章页**/
.pathwrap{text-align:right;margin-bottom: 0.6rem;}
.pagelist .col_path a,.pagelist .col_path span {color: #23449C;font-size: var(--bigSize);line-height: 1.5;}
.pagelist .col_path{margin-right: 0.42rem;background: url(../images/homeb.svg) no-repeat left;color: #23449C;background-size: 0.14rem 0.19rem;}
.pagelist .article{margin:0 0.97rem}
.pagelist #l-container .inner{padding:0 0;background:#fff;margin-top: -0.48rem;}
.info .col_metas.clearfix {height:.63rem;}
.infobox {padding:.56rem 0;margin:0 auto;width:auto;}
.article h1.arti_title {line-height: 1.6667;font-family:SourceHanSerifCN-Bold;font-size:.36rem;text-align:center;margin-bottom:.2rem;color: #23449C;}
.article h2.arti_title {line-height:2;font-family:"Microsoft YaHei";font-size:.2rem;text-align:center;color:#1b1b1bc7;margin-bottom:.2rem;}
.article .arti_metas {text-align:center;line-height: 1.625;margin:0;padding-bottom: 0.575rem;}
.article .arti_metas>span {margin:0 .16rem;font-size:var(--smailSize);color: #343434;}
.article .arti_info {position:relative;display:flex;align-items:center;justify-content:center;border-bottom: 0.01rem solid #C9D4DE;}
.article .entry {margin:0 auto;overflow:hidden;margin-top:.4rem;min-height:400px;}
.article .entry .read,.article .entry .read p {line-height: 1.8333;font-size: var(--titleSize);color: #4E6781;}
.article .entry .read p {margin-bottom: 0.01rem;}
.article .entry .read img {margin:0 auto;max-width:940px;}
.article .entry .read table {margin:0 auto;border:none!important;}
.sibi_art {margin-top:1.3rem;}
.wp_artfuns .wp_art_adjoin {display:flex;line-height:.48rem;font-size:var(--titleSize);flex-wrap:wrap;}
span.next-title,span.prev-title {width:calc(100% - .8rem);}
.wp_artfuns .wp_art_adjoin .next {padding:0;}
.wp_artfuns .wp_art_adjoin .next,.wp_artfuns .wp_art_adjoin .prev {pointer-events:none;width:auto;}
/**底部**/
#footer {background: url(../images/footer.jpg)no-repeat;background-size:cover;position:relative;}
.footer .inner {padding: 0.33rem 0 .61rem;box-sizing:border-box;position:relative;z-index:1;}
.foot-top {display:flex;justify-content:space-between;margin-bottom:.857rem;}
#footer .inner.in1 {padding:.57rem 0 .32rem;position:relative;}
#footer .inner .mod {display:flex;flex:1 1 auto;align-items: center;justify-content: space-between;}
#footer .inner .foot-left {display:flex;width: 49.1%;}
#footer .inner .foot-left .foot-logo{
    box-shadow: 0 0.1rem 0.16rem rgb(58 104 178 / 18%);
    border-radius: 0.14rem;
    margin-right: 0.81rem;
    margin-top: -1.03rem;
}
#footer .inner .foot-left .foot-logo img{
    width: 1.93rem;
}
#footer .inner .foot-center {flex:1;text-align:center;}
#footer .inner .foot-center img {max-width:100%;}
#footer .inner .foot-right {flex:1;width: 0;text-align: right;margin-bottom: 20px;}
#footer .inner p {font-size:var(--smailSize);line-height: 1.5625;color:#fff;font-family: "Poppins-Bold";}
#footer .inner p a {color:#fff;}
#footer .inner p span {margin:0 3px;}
.foot-left .title {color:#fff;font-size: var(--titleSize);line-height: 1.5;/* margin-bottom:.14rem; */}
/**底部链接**/
.foot-left .tt {margin-bottom: 0.22rem;}
.foot-left .links {margin-right:1.02rem;}
/**分享**/
.shares .news_list {display:flex;text-align:center;gap:.17rem;}
.shares .news_list .imgs {width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out;}
.shares .news_list .imgs img {width:100%;height:100%unset;}
.shares .news_list .news_icon {display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity:.7;background-size:53%;}
.shares .news_list .news {position:relative;}
.shares .news_list .n1 .news_icon {background-image:url(../images/weixin.svg);}
.shares .news_list .n2 .news_icon {background-image:url(../images/weibo.svg);}
.shares .news_list .news_icon:hover {opacity:1;}
.shares .news_list .news:hover .imgs {opacity:1;transform:none;}
.shares .news_list .news_title {color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem;}
.footlogo img {width:4.62rem;}
.foot-bottom {padding:.26rem 0 .29rem;text-align:center;position:relative;z-index:1;border-top:1px solid rgb(255 255 255 / 50%);}
.foot-bottom p {font-size:var(--smailSizex);line-height:2.4;color:#fff;position:relative;}
/**侧导航**/
nav.Quick-navigation {position:fixed;right:0;z-index:1;top:50%;transform:translateY(-50%);display:flex;flex-direction:column;font-size:19px;line-height:70px;background:var(--mainColor);color:#fff;padding:0 16px;border-radius:20px;display: none;}
nav.Quick-navigation a {color:#fff;border-bottom:1px solid #fff;}
nav.Quick-navigation a.current {color:#e1d4a4;border-bottom:1px solid var(--hoverColor);}
.Scroll-to-top {width:60px;height:60px;position:fixed;z-index:1;background:#fff;bottom:2%;border-radius:50%;right:1%;background:#1776be7a;font-size:20px;line-height:60px;text-align:center;color:#fff;cursor:pointer;display: none;}
/** 加载 **/
.pre-loader {position:fixed;width:100vw;height:100vh;top:0;left:0;background-color: var(--hoverColor);z-index:999;}
.spinner2 {width:40px;height:40px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.container1 > div,.container2 > div,.container3 > div {width:6px;height:6px;background-color:#fff;border-radius:100%;position:absolute;-webkit-animation:bouncedelay 1.2s infinite ease-in-out;animation:bouncedelay 1.2s infinite ease-in-out;/* Prevent first frame from flickering when animation starts*/
  -webkit-animation-fill-mode:both;animation-fill-mode:both;}
.spinner2 .spinner-container {position:absolute;width:100%;height:100%;}
.container2 {-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);}
.container3 {-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg);}
.circle1 {top:0;left:0;}
.circle2 {top:0;right:0;}
.circle3 {right:0;bottom:0;}
.circle4 {left:0;bottom:0;}
.container2 .circle1 {-webkit-animation-delay:-1.1s;animation-delay:-1.1s;}
.container3 .circle1 {-webkit-animation-delay:-1.0s;animation-delay:-1.0s;}
.container1 .circle2 {-webkit-animation-delay:-0.9s;animation-delay:-0.9s;}
.container2 .circle2 {-webkit-animation-delay:-0.8s;animation-delay:-0.8s;}
.container3 .circle2 {-webkit-animation-delay:-0.7s;animation-delay:-0.7s;}
.container1 .circle3 {-webkit-animation-delay:-0.6s;animation-delay:-0.6s;}
.container2 .circle3 {-webkit-animation-delay:-0.5s;animation-delay:-0.5s;}
.container3 .circle3 {-webkit-animation-delay:-0.4s;animation-delay:-0.4s;}
.container1 .circle4 {-webkit-animation-delay:-0.3s;animation-delay:-0.3s;}
.container2 .circle4 {-webkit-animation-delay:-0.2s;animation-delay:-0.2s;}
.container3 .circle4 {-webkit-animation-delay:-0.1s;animation-delay:-0.1s;}
@-webkit-keyframes bouncedelay {0%,80%,100% {-webkit-transform:scale(0.0);}
40% {-webkit-transform:scale(1.0);}
;}
@keyframes bouncedelay {0%,80%,100% {transform:scale(0.0);-webkit-transform:scale(0.0);}
40% {transform:scale(1.0);-webkit-transform:scale(1.0);}
;}
/* 强制保持浅色主题 */
@media (prefers-color-scheme: dark) {
  .header {
    background: #fff !important;
  }
}